KF5OPTIONS(7)

NOME
kf5options - Opzioni dalla riga di comando comuni a tutte le applicazioni basate su KDE Frameworks 5

SINOSSI

applicazione KDE [-h, --help] [-v, --version] [--author] [--license] [--desktopfile nome file]

OPZIONI

Le seguenti opzioni si applicano a tutte le applicazioni di KDE:

-h --help
    Questo elenca le opzioni disponibili da riga di comando

-v --version
    Mostra le informazioni di versione per l'applicazione KDE

--author
    Mostra gli autori per le applicazioni KDE nella finestra di terminale.

--license
    Mostra le informazioni di licenza.

--desktopfile nome file
    Il percorso del file della voce del desktop per questa applicazione.

    Questo è utile in particolare per applicazioni adattatori ed per applicazioni in generale con più file desktop. In questo modo ogni file desktop può specificare il proprio nome nel comando exec.

VEDI ANCHE

qt5options(7)

AUTORI

Pagina di manuale originariamente scritta da Lauri Watts <lauri@kde.org> per kdelibs4

Aggiornata a Frameworks 5 da Burkhard Lück <lueck@hube-lueck.de>

AUTORE

Lauri Watts <lauri@kde.org>
    Autore.